<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [advertisingInvestment](./bitburner.product.advertisinginvestment.md)

## Product.advertisingInvestment property

Funds that were spent on advertising the product

**Signature:**

```typescript
advertisingInvestment: number;
```
